1
0
mirror of https://gitlab.com/fdroid/fdroidserver.git synced 2024-09-11 15:13:27 +02:00

Merge branch 'master' into 'master'

final 0.4.0 fixes

Because `setup.py` is broken because `MANIFEST.in` is still pointing to `README` and not `README.md`, the 0.4.0 tag needs to be deleted.  This merge requests fixes that and two other minor issues.  This has passed multiple runs of the test suite, both on my machine and the jenkins box.

See merge request !61
This commit is contained in:
Daniel Martí 2015-08-05 16:38:27 +00:00
commit c8806a3235
3 changed files with 7 additions and 7 deletions

View File

@ -1,4 +1,4 @@
include README
include README.md
include COPYING
include fd-commit
include fdroid

View File

@ -456,7 +456,7 @@ following them). In fact, you can standardise all the metadata in a single
command, without changing the functional content, by running:
@example
fdroid rewritemetadata
fdroid rewritemeta
@end example
The following sections describe the fields recognised within the file.

View File

@ -316,7 +316,7 @@ if [ $? -eq 0 ]; then
echo "This should have failed because this repo has no keystore!"
exit 1
else
echo "`fdroid update` prompted to add keystore"
echo '`fdroid update` prompted to add keystore'
fi
set -e
$fdroid update --create-key
@ -378,7 +378,7 @@ if [ $? -eq 0 ]; then
echo "This should have failed because this repo has no keystore!"
exit 1
else
echo "`fdroid update` prompted to add keystore"
echo '`fdroid update` prompted to add keystore'
fi
set -e
@ -394,7 +394,7 @@ if [ $? -eq 0 ]; then
echo "This should have failed because this repo has a bad/fake keystore!"
exit 1
else
echo "`fdroid update` prompted to add keystore"
echo '`fdroid update` prompted to add keystore'
fi
set -e
@ -422,7 +422,7 @@ if [ $? -eq 0 ]; then
echo "This should have failed because this repo has a bad repo_keyalias!"
exit 1
else
echo "`fdroid update` prompted to add keystore"
echo '`fdroid update` prompted to add keystore'
fi
set -e
@ -434,7 +434,7 @@ if [ $? -eq 0 ]; then
echo "This should have failed because a keystore is already there!"
exit 1
else
echo "`fdroid update` complained about existing keystore"
echo '`fdroid update` complained about existing keystore'
fi
set -e